Fix for Old Browsers

Supporting older browsers, in particular old Internet Explorer versions, can be very difficult and takes a lot of time and effort. If you agree with that statement, then I suggest you add the following rule to the .htaccess file of your Apache site.

<IfModule mod_rewrite.c>
  RewriteEngine on
  RewriteCond %{HTTP_USER_AGENT} MSIE\ ([5678])\.
  RewriteRule .* http://www.browser-update.org/update.html [R=302,L]
</IfModule>

It will make your life better and the world a better place! Visit bracke.dk with an old IE version to get a demo.